
@media (min-width: 1281px) {
  
 .sec1{background-color: #5473e8;/* width: 38.666667%; */}
.sec2{background-color: #00d15f;/* width: 22.666667%; */}
.sec3{background-color: #5473e8;width: 38.666667%;}
  
}

@media (min-width: 1025px) and (max-width: 1200) {
  

  
}
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

  
  
 .hta-social li a {
    color: #1a1a1a;
    display: block;
    font-size: 12px;
    font-family: 'Karla', sans-serif;
    border-left: 1px solid #d4d0d0;
    line-height: 57px;
    padding: 15px 9px;
}
.hta-contact {
    padding: 36px 0px;
}
  .sidebar {
   
    
    min-height: 0;
    
}

.carousel-caption p {
    font-family: 'Karla', sans-serif;
    font-size: 13px;
    color: #fff;
    line-height: 25px;
}
.carousel-caption h3 {
   
    font-size: 30px;

    margin-top: 10px;
}

}


@media (min-width: 320px) and (max-width: 480px) {

.hta-infos-btn {
    background-color: #2dcc70;
    padding-top: 20px;
    line-height: 24px;
    text-align: center;
    padding: 10px 0;
    margin-right: 0px;
    margin-bottom: 10PX;
}
#header .toggle-navigation.toggle-left {
    margin: 0px 0 0 0px;
    display: inline-block;
}
#header {
   
    min-height: 35px;
    
}
.carousel-caption h3 {
   font-size: 18px!important;
 margin-top: 10px;
}
 .carousel-caption {
    top: 0;
   
}
  .blogcontent1:before {
    display: none
}
.blogcontent2:after {
    display: none
}
.no-padding {
    padding: 15px;
}
.stay {
    width: 100%;
    float: left;
    margin-top: 20px;
     margin-bottom: 0px; 
    background-color: #fff;
    padding-bottom: 40px;
}
.socialic ul {
    text-align: center;
    margin-top: 0;
    padding-left: 0;
}

.heading1 {
   
    font-size: 30px;
   
}
.carousel-caption p {
    font-family: 'Karla', sans-serif;
    font-size: 12px;
    color: #fff;
    line-height: 16px;
}
.hta-infos {
    text-align: right;
    padding: 6px 10px;
} 
 

.hta-contact {
    padding: 0;
    text-align: center;
}
 
 .contarea {
    background-color: #fff;
    position: initial;
    left: 7px;
    padding: 50px;
    top: 130px;
} 
 
.blogcol1 .blogcontent1 {
    width: 49.4%;
    /* display: inline; */
    background: #fff;
    float: right;
    padding: 14px;
}

.blogcol2 .blogcontent2 {
    width: 49.4%;
    /* display: inline; */
    background: #fff;
    float: left;
    padding: 14px;
}


.sec1 {
    background-color: #5473e8;
    width: 100%;
}

.sec2 {
    background-color: #00d15f;
    width: 100%;
}

.sec3 {
    background-color: #5473e8;
    width: 100%;
}
 

  
 
.carousel {
    position: relative;
    width: 100%;
    float: left;
}
.sidebar {
    left: -262px;
}
 .hta-social {
    text-align: center;
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}
.hta-social li a {
    color: #1a1a1a;
    display: block;
    font-size: 16px;
    font-family: 'Karla', sans-serif;
    border-left: none;
    line-height: 0;
    padding: 0px 20px;
}
.header-top-area {
    background: #ffffff !important;
    min-height: auto;
    width: 100%;
    float: left;
    clear:both;
}
.about {
    width: 100%;
    float: left;
    margin-top: 20px;
    margin-bottom: 0;
}
.borerline {
    margin-bottom: 0;
}
  
  .countersection {
    width: 100%;
    float: left;
    clear: both;
    margin-top: 20px;
}
.clean {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.clean .borerline {
    margin-bottom: 30px;
}
.blog {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.blog .borerline {
    margin-bottom: 30px;
}
.blogcol1 {
    display: flex;
}
.blogcol2 {
    display: flex;
}


.blogcol1 img {

    flex-direction: column;
}
.blogcol1 .blogcontent1 {
   
    flex-direction: column;
}
.blogcol2 img {

    flex-direction: column;
}
.blogcol2 .blogcontent1 {
   
    flex-direction: column;
}

.about-inner .abtcont {
   
    padding: 30px 30px;
    
}
.about-inner {

    margin-bottom: 20px;
}
.section-titel h2 {
    
    font-size: 25px;
    
    padding: 30px 20px 30px 22px;
    
}
.service-img {
    text-align: left;
    margin-left: 20px;
}
.servce-cntnt h5 {
  
    text-align: left;
    margin-left: 20px;
}
.servce-cntnt p {
    margin-left: 20px;
    text-align: left;
}
.our-service {

    padding-bottom: 0;
}
.govern .borerline {
    margin-bottom: 25px;
}
.governcol1 {
    display: flex;
}
.governcol1 img {
    
    flex-direction: column;
}
.governcol1 .governcontent1 {
    padding: 0px 15px;
    flex-direction: column;
}
.governcontent1:before {
   
    background-image: none;
   
}
.govern .read {
    margin-top: 70px;
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
    float: left;
    clear: both;
}
.partner {
   
    margin-top: 30px;
    margin-bottom: 30px;
  
}
.partner .borerline {
    margin-bottom: 25px;
}
.team .borerline {
    margin-bottom: 25px;
}
.team .read {
    margin-top: 30px;
    ;
}
.testimonial {
    margin-top: 50px;
}
.carousel-indicators {
    width: 100%;
    
}
.testimonial p {
    margin-top: 20px;
    padding: 0 0px;
}
.arrow-left {

    bottom: 0;
}
.arrow-right {

    bottom: 0;
}


}

@media (min-width: 320px) and (max-width: 370px) {

/*.blogcontent1 h3 {
    font-size: 18px;
    color: #212121!important;
    font-family: 'Karla', sans-serif!important;
    text-align: center;
    display: flex;
}*/




}